<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.4.2</span>&#x00A0;&#x00A0;<a 
 id="x89-14400012.4.2"></a>Context Menu</h4>
<!--l. 1388--><p class="noindent" >The context menu in the Outline View allows you to </p>
     <ul class="itemize1">
     <li class="itemize"><a 
href="textgrid-manualsu21.html#x78-8900012.2.1">Associate an Adaptor<!--tex4ht:ref: xml-editor:xml-editor-perspective:features:associate-adaptor --></a>
     </li>
     <li class="itemize">Copy an URI or an URI fragment
     </li>
     <li class="itemize">Delete, show metadata (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>), <a 
href="textgrid-manualch8.html#x50-490008">Revisions<!--tex4ht:ref: revisions --></a> and CRUD warnings.
     </li>
     <li class="itemize">Carry out the operations that can be performed with the context menu of the
     <a 
href="textgrid-manualsu26.html#x84-11300012.3.1">Design View<!--tex4ht:ref: xml-editor:editor-field:design-view --></a></li></ul>
                                                                                

                                                                                
<!--l. 1396--><p class="noindent" ><a 
 id="tailtextgrid-manualsu30.html"></a> </p> 
</body></html> 
